<div class="loading" *ngIf='status_loading'>Loading&#8230;</div>
<div class="header">
  <a class="text-header"><img src="../../../../../assets/img/checkmark.png" class="icon_checkmark">
    ยืนยันการบันทึกข้อมูล</a>
</div>
<br><br>
<div class="text-detail">
  คุณแน่ใจหรือไม่? ว่าต้องการบันทึกข้อมูล <br>
{{newsType}}
</div>
<br><br>
<div class="row" style="width: 100%;">
<div class="col-6" style="text-align: center;">
  <button class="btn btn-cancel"
  (click)= "back()">
          กลับไปแก้ไข
    </button>
</div><div class="col-6" style="text-align: center;">
  <button class="btn btn-add-permission"
  (click)="save()">
    บันทึกข้อมูล
    </button>
</div>
</div>
<br><br>